{
  "id": 3372118,
  "name": "Gregory T. Van Meter, administrator of the estate of Stanley Opst, deceased, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Van Meter v. City of Chicago",
  "decision_date": "1927-06-07",
  "docket_number": "Gen. No. 31,466",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 412,
    "ocr_confidence": 0.538,
    "sha256": "cec3cea0b4789796b39f505fd937ccebeed9e940389c20b29580b5c09bacdc86",
    "simhash": "1:090ca5dee0ab26a9",
    "word_count": 62
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gregory T. Van Meter, administrator of the estate of Stanley Opst, deceased, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Gridley\ndelivered the opinion of the court.;",
        "type": "majority",
        "author": "Mr, Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, and John J. Kelly, City Attorney, for appellant; Daniel V. Gallery, Assistant Corporation Counsel, of counsel. Hermann P. Haase, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gregory T. Van Meter, administrator of the estate of Stanley Opst, deceased, appellee, v. City of Chicago, appellant.\nGen. No. 31,466.\nOpinion filed June 7, 1927.\nFrancis X. Busch, Corporation Counsel, and John J. Kelly, City Attorney, for appellant; Daniel V. Gallery, Assistant Corporation Counsel, of counsel. Hermann P. Haase, for appellee."
  },
  "file_name": "0614-04",
  "first_page_order": 666,
  "last_page_order": 666
}
